Re: Error in .net core 2.0
Posted by: Jason Sturges
Date: August 24, 2017 12:55PM

This must be an incompatibility with Entity Framework Core 2.0.0 assembles, as this error occurs even with MySQL.Data.EntityFrameworkCore version 7.0.7-m61

Simply upgrading Microsoft's assemblies to 2.0.0 results in this error.

Options: ReplyQuote


Subject
Written By
Posted
August 17, 2017 09:49AM
August 23, 2017 07:37AM
August 24, 2017 12:39AM
Re: Error in .net core 2.0
August 24, 2017 12:55PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.